.full-width-cta-centered.has-image  {padding: 8%;}
.full-width-cta-centered-inner {position: relative; z-index: 1; background-color: #fff; max-width: 580px;  margin-left: auto; margin-right: auto;}
.full-width-cta-centered.has-image .full-width-cta-centered-inner {padding: 50px;}
@media(max-width:700px){
	.full-width-cta-centered.has-image .full-width-cta-centered-inner {padding: 30px;}
}
@media(max-width:700px){
	.full-width-cta-centered.has-image .full-width-cta-centered-inner {padding: 20px;}
}
